* {
    margin: 0;
    padding: 0;
}

body {
    background-color: #EEEEEF;
}

:root {
    --ButtonBrown: #4C394E;
    --ButtonGreen: #4D762D;
    --MainFont: Cabin;
    --Black: #1F1F1F;
    --Gray: #8E8E8E;
    --White: #F8FDFE;
    --Eggplant: #4C394E;
}

.container {
    width: 1400px;
    height: 1912px;
    margin: 0 auto;
    position: relative;
}

header {
    position: fixed;
    width: 100%;
    height: 88px;
    margin: 0 auto;
    top: 0;
    z-index: 100;
}

.book-read-section {
    background-color: #10BBD5;
    height: 72px;
    display: flex;
    justify-content: space-between;
}

.left-book-read-section {
    display: flex;
    align-items: center;
    margin-left: 52px;
    text-decoration: none;
}

.left-book-read-section img {
    margin-right: 4px;
}

.logo-book img {
    width: 26px;
    height: 26px;
    margin-right: 4px;
}

.logo-book-span {
    color: #F8FDFE;
    font-family: var(--MainFont);
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-decoration: none;
}

.book-read-section div a {
    text-decoration: none;
}

.cart-button {
    display: flex;
    align-items: center;
    margin-right: 52px;
    background-color: #10BBD5;
    cursor: pointer;
    position: relative;
    border: none;
    outline: none;
}

.cart-button::after {
    content: '0';
    top: 28px;
    left: 77px;
    position: absolute;
    font-family: var(--MainFont);
    color: #000;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 10px;
}

.cart-button-span {
    color: #F8FDFE;
    font-family: Cabin, serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-right: 8px;
}

.shop-by-category {
    height: 32px;
    background-color: #FFF;
    display: flex;
    justify-content: space-between;
}

.shop-by-category-left-part {
    list-style: none;
    margin-left: 52px;
    color: #000;
    font-family: Cabin, serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

nav ul li a {
    text-decoration: none;
    color: #000;
    font-family: Cabin, serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

.shop-by-category-right-part ul {
    display: flex;
    list-style: none;
    margin-right: 52px;
}

.shop-by-category-right-part ul li:nth-child(1), .shop-by-category-right-part ul li:nth-child(2) {
    margin-right: 40px;
}

main {
    margin-top: 104px;
}

h1 {
    margin: 16px 52px 25px 52px;
    color: #1F1F1F;
    font-family: var(--MainFont);
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    line-height: 78px;
    position: relative;
    border-bottom: 1px solid #A8A8A8;
    align-items: center;
    vertical-align: center;
}

.cards {
    display: flex;
    flex-wrap: wrap;
}

.cards div a h3 {
    border-bottom: 1px solid var(--Gray);
    margin-right: 32px;
}

.card-book-author {
    margin-right: 32px;
}

.card {
    width: 306px;
    height: 512px;
    box-sizing: border-box;
    border: 1px solid lightgray;
    margin: 0 auto;
    text-align: center;
}

.cards div a:nth-child(2) {
    text-decoration: none;
}

.number-one {
    position: relative;
}

.card.number-one::after {
    content: 'Hit';
    color: #F8FDFE;
    text-align: center;
    font-family: Cabin, serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    padding: 4px 8px;
    background-color: #4200FF;
    border-radius: 4px;
    position: absolute;
    top: 32px;
    left: 30px;
}

.number-two {
    position: relative;
}

.card.number-two::after {
    content: 'New';
    color: #F8FDFE;
    text-align: center;
    font-family: Cabin, serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    border-radius: 4px;
    background-color: #AF39E7;
    padding: 4px 8px;
    position: absolute;
    top: 32px;
    left: 32px;
}

.number-three {
    position: relative;
}

.card.number-three::after {
    content: 'Hit';
    color: #F8FDFE;
    text-align: center;
    font-family: Cabin, serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    padding: 4px 8px;
    background-color: #4200FF;
    border-radius: 4px;
    position: absolute;
    top: 32px;
    left: 30px;
}

.card.number-three::before {
    content: '10% off';
    color: #F8FDFE;
    text-align: center;
    font-family: Cabin, serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    padding: 4px 8px;
    border-radius: 4px;
    background-color: #EA33C0;
    position: absolute;
    top: 32px;
    left: 68px;
}

.number-five {
    position: relative;
}

.card.number-five::before {
    content: '16% off';
    color: #F8FDFE;
    text-align: center;
    font-family: Cabin, serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    padding: 4px 8px;
    border-radius: 4px;
    background-color: #EA33C0;
    position: absolute;
    top: 32px;
    left: 68px;
}

.card.number-five::after {
    content: 'Hit';
    color: #F8FDFE;
    text-align: center;
    font-family: Cabin, serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    padding: 4px 8px;
    background-color: #4200FF;
    border-radius: 4px;
    position: absolute;
    top: 32px;
    left: 30px;
}

.number-six {
    position: relative;
}

.card.number-six::before {
    content: '11% off';
    color: #F8FDFE;
    text-align: center;
    font-family: Cabin, serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    padding: 4px 8px;
    border-radius: 4px;
    background-color: #EA33C0;
    position: absolute;
    top: 32px;
    left: 77px;
}

.card.number-six::after {
    content: 'New';
    color: #F8FDFE;
    text-align: center;
    font-family: Cabin, serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    border-radius: 4px;
    background-color: #AF39E7;
    padding: 4px 8px;
    position: absolute;
    top: 32px;
    left: 28px;
}

.number-seven {
    position: relative;
}

.card.number-seven::after {
    content: 'Hit';
    color: #F8FDFE;
    text-align: center;
    font-family: Cabin, serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    padding: 4px 8px;
    background-color: #4200FF;
    border-radius: 4px;
    position: absolute;
    top: 32px;
    left: 30px;
}

.card.number-seven::before {
    content: '7% off';
    color: #F8FDFE;
    text-align: center;
    font-family: Cabin, serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    padding: 4px 8px;
    border-radius: 4px;
    background-color: #EA33C0;
    position: absolute;
    top: 32px;
    left: 69px;
}

.number-ten {
    position: relative;
}

.card.number-ten::before {
    content: '20% off';
    color: #F8FDFE;
    text-align: center;
    font-family: Cabin, serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    padding: 4px 8px;
    border-radius: 4px;
    background-color: #EA33C0;
    position: absolute;
    top: 32px;
    left: 32px;
}

.number-eleven {
    position: relative;
}

.card.number-eleven::after {
    content: 'New';
    color: #F8FDFE;
    text-align: center;
    font-family: Cabin, serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    border-radius: 4px;
    background-color: #AF39E7;
    padding: 4px 8px;
    position: absolute;
    top: 32px;
    left: 31px;
}

.card.number-eleven::before {
    content: '30% off';
    color: #F8FDFE;
    text-align: center;
    font-family: Cabin, serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    padding: 4px 8px;
    border-radius: 4px;
    background-color: #EA33C0;
    position: absolute;
    top: 32px;
    left: 80px;
}

.cards div:nth-child(1), .cards div:nth-child(5), .cards div:nth-child(9) {
    margin-left: 52px;
}

.cards div:nth-child(1), .cards div:nth-child(5) {
    margin-bottom: 32px;
}

.cards div:nth-child(9) {
    margin-bottom: 120px;
}

.cards div:nth-child(4), .cards div:nth-child(8), .cards div:nth-child(12) {
    margin-right: 52px;
}

.card-image {
    margin-top: 32px;
}

.card-book-title {
    color: var(--Black, #1F1F1F);
    text-overflow: ellipsis;
    white-space: nowrap;
    font-family: Cabin, serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    margin-top: 16px;
    margin-left: 32px;
    text-align: left;
}

.card-book-author {
    color: var(--Gray, #8E8E8E);
    text-overflow: ellipsis;
    white-space: nowrap;
    font-family: Cabin, serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-left: 32px;
    text-align: left;
}

.card-book-price {
    color: #E90000;
    font-family: Cabin, serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 32px;
    margin-left: 32px;
    text-align: left;
}

.card-button.brown {
    width: 242px;
    height: 40px;
    color: var(--White, #F8FDFE);
    text-align: center;
    font-family: Cabin, serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    background-color: var(--ButtonBrown);
}

.card-button.green {
    width: 242px;
    height: 40px;
    color: var(--White, #F8FDFE);
    text-align: center;
    font-family: Cabin, serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    background-color: var(--ButtonGreen);
}

.card-book-price-div {
    display: flex;
}

.card-book-price.old-price {
    color: var(--Gray);
    font-family: Cabin, serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 32px; /* 133.333% */
    text-decoration: line-through;
}

.card.number-eight h3 {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-right: 32px;
}

.card-book-author {
    margin-top: 1px;
}

.card-book-price-div {
    margin-top: 8px;
    margin-bottom: 16px;
}

.footer-info {
    height: 88px;
    background-color: var(--Eggplant);
    display: flex;
    justify-content: space-between;
    color: var(--White);
    font-family: Cabin, serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

.footer-left-part {
    margin-left: 52px;
    line-height: 88px;
}

.footer-left-part::before {
        content: "\00A9 \00A0";
}

.footer-right-part {
    margin-right: 52px;
    line-height: 88px;
}

.chat-button {
    background-image: url("../img/сhat.png");
    background-position: center;
    width: 64px;
    height: 64px;
    flex-shrink: 0;
    position: fixed;
    top: 90%;
    left: 89%;
    border-radius: 50%;
    border: none;
}